<nav class="navbar-main" (cvResize)="onResize($event)">
  <button cv-button label="More" class="nav__item" *ngIf="hasOverflowItems">
    <div class="popover-content" *cvButtonDropdownTemplate="let hide = hide">
      <ng-container *ngFor="let item of itemsEx">
        <a [routerLink]="'/' + item.path" class="navigation_link env-hover-bg" *ngIf="item?.overflowed" (click)="hide()">
          {{ item.data.name }}
        </a>
      </ng-container>
    </div>
  </button>

  <div
    class="nav__item"
    [class.overflowed]="page.overflowed"
    routerLinkActive="env-active-bg"
    *ngFor="let page of itemsEx"
    #routerActive="routerLinkActive"
    (cvAfterViewInitDelay)="afterNavBarInit($event, page, routerActive)"
  >
    <a [routerLink]="'/' + page.path" class="navigation_link">{{ page.data.name }} </a>
  </div>
</nav>
